cl.cromer.mt

## Class EstadosFinalesController

- java.lang.Object
- - cl.cromer.mt.EstadosFinalesController

    public class EstadosFinalesController
    extends java.lang.Object

Controlar las acciones cuando el usuario elige los estados finales

### Field Summary

Fields
`private javafx.scene.layout.VBox` `contenido` El contenido de la ventan de eligir estados finales
`private EstadosFinales` `estadosFinales` Los estados finales eligidos

### Constructor Summary

Constructors
Constructor and Description
`EstadosFinalesController()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `elegir()` El metodo llamado cuando el usuario hace click en elegir
`(package private) void` `handleWindowShownEvent()` Este metodo es para el evento de windowshown

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### contenido

    private javafx.scene.layout.VBox contenido

El contenido de la ventan de eligir estados finales

#### estadosFinales

    private EstadosFinales estadosFinales

Los estados finales eligidos

### Constructor Detail

#### EstadosFinalesController

    public EstadosFinalesController()

### Method Detail

#### elegir

    public void elegir()

El metodo llamado cuando el usuario hace click en elegir

#### handleWindowShownEvent

    void handleWindowShownEvent()

Este metodo es para el evento de windowshown